@charset "UTF-8";
/* CSS Document */

input[type=submit].pn {
    padding: 3px 5px 3px 5px;
    text-align: center;
    text-decoration: none;
    vertical-align: baseline;
    font-size: 14pt;
    border: 1px solid #DDD;
    box-shadow: none !important;

}

input[type=submit].pn:hover {
	background:#e72c80;
	color:#FFF;
}

input[type=submit].previous {
	display:inline;
	margin-left:35px;
}

input[type=submit].next {
	display:inline; 
	margin-left:50px;
}

.nl_title {
	display:block;
    font-size:14pt;
}

.nl_byline {
    font-size:11pt;
	font-weight:bold;
	font-style:italic;
}

img.ticko {display:inline; float:left;margin: 0 10px 0 0; border:none; } 

#votenamestable {
	width:90%;
	border: 1px solid #DADADA;
	margin:auto;
}

.namlistvote-buttons {width:90%; margin:10px auto 0; text-align: center;}

#votenamestable td {
	padding:6px;
	font-size:12pt;
}
.nlvote ul {
	display:block;
    margin:20px 0 0 0;
	padding:0px;
}
.nlvote li {
   	list-style:none;
	margin-left:10px;
	border-bottom: 1px dashed #DADADA;
    padding:5px 5px 10px 0px;
    margin-bottom:10px;
	font-family:Trebuchet MS, arial;
}

.byline {margin:5px 0px 10px 40px; font-size:14pt;}

.votelinks {font-size:14pt;text-align:center; margin-left:auto; margin-right:auto;}

.next {display:inline; margin:20px 10px 0 0;}



#votenamestable tr.boy_row { background-color:#e1efff;}
#votenamestable tr.girl_row { background-color:#ffedfd; }
#votenamestable tr.either_row { background-color:#ffffce;}

#votenamestable td.vgender {text-align:center;}
#votenamestable td.vname {text-align:left;}
#votenamestable td.vvote {text-align:center;}

/* RESPONSIVE */
@media (max-width:768px) {
	.nlvote {
		display:block;
		float:none;
	    margin:20px 0 0 0;
		padding:0px;
		width:90%;
	}

}

@media (max-width:480px) {
	#votenamestable { width:100%;}
	.namlistvote-buttons {width:auto; margin:10px auto; text-align: center;}
	.namlistvote-buttons a {width:auto; margin:10px auto; text-align: center;}

	.nlvote;
	.nlvote li {
	   	list-style:none;
		margin-left:0px;
	    width:100%;
		height:38px;
		border-bottom: 1px dashed #DADADA;
	    padding:5px 0px 10px 0px;
	    margin-bottom:10px;
		font-family:Trebuchet MS, arial;
	}

	.next {display:inline; margin:20px 0 0 30px;}
}
input[type="radio"] { transform: scale(2); }

